<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
  <title>English | Home</title>

  <!-- Bootstrap -->
  <link href="css/bootstrap.min.css" rel="stylesheet">
  <!--Custom CSS-->
  <link href="css/style.css" rel="stylesheet">
  <!--Sarabun-->
  <link rel="stylesheet" href="css/thsarabunnew.css">

  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
</head>
<body>
  <nav class="navbar navbar-default navbar-static-top">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="index.html">English</a>
      </div>
      <div id="navbar" class="navbar-collapse collapse">
        <ul class="nav navbar-nav">
          <li class="active"><a href="">Home</a></li>
          <li><a href="about_teacher.html">About Teacher</a></li>
        </ul>
        <!--<ul class="nav navbar-nav navbar-right">
          <li><a href="../navbar/">Default</a></li>
          <li class="active"><a href="./">Static top <span class="sr-only">(current)</span></a></li>
          <li><a href="../navbar-fixed-top/">Fixed top</a></li>
        </ul>-->
      </div><!--/.nav-collapse -->
    </div>
  </nav>
  <div class="cover container-fluid">
    <div class="row">
      <div class="cover-content text-center">
        <div class="col-xs-8 col-xs-offset-2 col-sm-6 col-sm-offset-3">
          <h1>English?</h1>
          <hr>
          <h3>We simplify it.</h3>
        </div>
      </div>
    </div>
  </div>
  <div class="features text-center container-fluid">
    <div class="row">
      <div class="col-sm-4">
        <div>
          <h2>Simple.</h2>
          <p>เราได้ทำการสรุปเนื้อหาวิชาภาษาอังกฤษในระดับชั้น ม. 5 ทั้งหมด มาไว้ที่นี่แล้วอย่างเข้าใจง่าย</p>
        </div>
      </div>
      <div class="col-sm-4">
        <div>
          <h2>Easy.</h2>
          <p>การใช้ง่ายที่แสนจะง่ายดาย สามารถเข้าถึงเนื้อหามากมายได้เพียงแค่ปลายลูกศรคลิก</p>
        </div>
      </div>
      <div class="col-sm-4">
        <div>
          <h2>Smart.</h2>
          <p>พร้อมด้วยรูปแบบการนำเสนอที่ทันสมัย ดึงดูดความสนใจของผู้ใช้งาน</p>
        </div>
      </div>
    </div>
  </div>
  <div class="container">
    <div class="row">
      <div class="col-sm-9 col-sm-push-3">
        <div class="text-center main-content">
          <h3>ยินดีต้อนรับสู่เว็บไซต์เรียนภาษาอังกฤษ</h3>
          <p>
            เว็บไซต์นี้จัดทำขึ้นโดยนักเรียนชั้นมัธยมศึกษาปีที่ 5 โรงเรียนเตรียมอุดมศึกษา โดยเป็นส่วนหนึ่งของวิชาเทคโนโลยีสารสนเทศประยุกต์ และมีจุดประสงค์เพื่อเผยแพร่ความรู้ทางวิชาการให้แก่นักเรียน
          </p>
          <p>
            สำหรับเนื้อหาวิชาภาษาอังกฤษในระดับมัธยมศึกษาปีที่ 5 นั้น จะเน้นหนักไปที่รูปแบบของประโยคชนิดต่างๆ เราจึงได้ทำการสรุปรายละเอียดของ tense ในวิชาภาษาอังกฤษทั้ง 12 ชนิด ซึ่งแบ่งเป็น present tense 4 ชนิด past tense 4 ชนิด และ future tense อีก 4 ชนิด เพื่อให้ผู้ใช้สามารถเปรียบเทียบและแยกแยะความแตกต่างระหว่างรูปแบบประโยคได้
          </p>
          <p>
            <a href="about_developer.html">ผู้จัดทำ</a>หวังว่าเว็บไซต์นี้จะเป็นประโยชน์แก่ผู้ใช้บ้างไม่มากก็น้อย
          </p>
          <div class="row">
            <div class="col-sm-6">
              <h4>วิธีการใช้งาน</h4>
              <p>ท่านสามารถเลือกบทที่ต้องการเรียนได้จากแถบ Please Select Unit</p>
            </div>
            <div class="col-sm-6">
              <h4>ต้องการรู้จักครูผู้สอน?</h4>
              <p>ทำความรู้จักกับครูผู้สอนได้ที่ <a href="about_teacher.html">About Teacher</a></p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-sm-3 col-sm-pull-9">
        <h2>Please Select Unit</h2>
        <div class="list-group">
          <a href="content/tense_PreSimp.html" class="list-group-item">Present Simple</a>
          <a href="content/tense_PreSimpCon.html" class="list-group-item">Present Continuous</a>
          <a href="content/tense_PrePerf.html" class="list-group-item">Present Perfect</a>
          <a href="content/tense_PrePerfCon.html" class="list-group-item">Present Perfect Continuous</a>
          <a href="content/tense_PastSimp.html" class="list-group-item">Past Simple</a>
          <a href="content/tense_PastSimpCon.html" class="list-group-item">Past Continuous</a>
          <a href="content/tense_PastPerf.html" class="list-group-item">Past Perfect</a>
          <a href="content/tense_PastPerfCon.html" class="list-group-item">Past Perfect Continuous</a>
          <a href="content/tense_FutSimp.html" class="list-group-item">Future Simple</a>
          <a href="content/tense_FutSimpCon.html" class="list-group-item">Future Continuous</a>
          <a href="content/tense_FutPerf.html" class="list-group-item">Future Perfect</a>
          <a href="content/tense_FutPerfCon.html" class="list-group-item">Future Perfect Continuous</a>
        </div>
      </div>
    </div>
  </div>
  <footer class="fluid-container">
    <p><a href="about_teacher.html">เกี่ยวกับคุณครูผู้สอน</a></p>
    <p><a href="about_developer.html">เกี่ยวกับผู้พัฒนาเว็บไซต์</a></p>
    <p class="text-right">เว็บไซต์นี้จัดทำโดยนักเรียนห้อง 812 กลุ่มที่ 4 รุ่น TU78&nbsp;&nbsp;&copy;&nbsp;2016</p>
  </footer>
  <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  <!-- Include all compiled plugins (below), or include individual files as needed -->
  <script src="js/bootstrap.min.js"></script>
  <script>
  $(function() {
    $('a[href*="#"]:not([href="#"])').click(function() {
      if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
        var target = $(this.hash);
        target = target.length ? target : $('[name=' + this.hash.slice(1) +']');
        if (target.length) {
          $('html, body').animate({
            scrollTop: target.offset().top
          }, 750);
          return false;
        }
      }
    });
  });
  </script>
</body>
</html>
